Subject: FW: Centana Storage
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Mar 2002 11:41:30 -0800 (PST)

well, well

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Monday, March 25, 2002 12:07 PM
To:	Parks, Joe; Concannon, Ruth; [email-masked]'
Cc:	Miller, Don (Asset Mktg)
Subject:	RE: Centana Storage

Go ahead and let's discuss before you pull the trigger.
Ed

 -----Original Message-----
From: 	Parks, Joe  
Sent:	Monday, March 25, 2002 11:35 AM
To:	McMichael Jr., Ed; Concannon, Ruth; [email-masked]'
Subject:	Centana Storage

I have spoken to Reliant,TXU, AEP, Coral, El Paso, and Aquila about buying the supply we have in storage. They have either told me they don't have any interest in buying it or they just don't respond. Centana is willing to buy the inventory if we will pay for the gas we received in December off of MRT. I have gotten Shemin Proctor's opinion on the situation (see attached). I would like to move forward and settle these issues with Duke/Centana. I have also included estimated cash flows on the transactions. Thoughts?

Joe

 << File: Duke Field Services.txt >>  << File: cashflow.xls >>